(zuletzt bearbeitet )

Adobe hat gestern Abend Notfall-Updates gegen eine kritische Sicherheitslücke im Flash Player veröffentlicht.

Alle älteren Versionen sind betroffen, nur in den folgenden, neu erschienen Versionen ist die Lücke geschlossen: 

  • 12.0.0.44 (Windows/Mac OS X) 
  • 11.7.700.261 (Windows/Mac OS X)
  • 11.2.202.336 (Linux)

Werbung

Werbeblocker aktiv?

Vermutlich aufgrund eines Werbeblockers kann an dieser Stelle leider keine Werbung angezeigt werden. Als Blog ist diese Website jedoch darauf angewiesen, um diverse Kosten abdecken zu können.

Vielleicht möchtest du Servaholics ja in deinem Werbeblocker als Ausnahme hinzufügen und so unterstützen? Das wäre jedenfalls sehr nett! :-)

Da Kriminelle die Lücke bereits aktiv zum Einschleusen von Schadcode nutzen, sollten Nutzer die Updates manuell von get.adobe.com herunterladen und installieren.

Nutzer von Chrome sowie Internet Explorer 10 und 11 unter Windows 8/8.1 erhalten die neusten Versionen wie gewohnt automatisch.

Quelle: heise.de

Dieser Artikel beschäftigt sich u.a. mit dem Thema "Sicherheitslücke".
Sollte dich dieses Thema interessieren, so kannst du gerne die Sonderseite "Phishing, Malware & Spam", auf der stets über aktuelle Bedrohungen berichtet wird, besuchen und ggf. abonnieren.

Andere Beiträge, die auf diesen Beitrag verlinken

Jetzt bist du dran: Was denkst du?

Bitte beachte: Auch wenn das Angeben einer E-Mail-Adresse optional ist, so bist du doch nicht vollständig anonym, denn u.a. deine IP-Adresse wird mit dem Absenden dieses Formulars gespeichert.



Tastenkürzel


Überall

j: Älterer Artikel

k: Neuerer Artikel

s: Suchen

h: Hilfe


Auf Artikel-Seiten

t: Auf Twitter posten

f: Auf Facebook posten

g: Auf Google+ posten